.custom-checkbox input[type="checkbox"] {
    display:none;
}
.custom-checkbox input[type="checkbox"] + label span {
    display:inline-block;
    width:32px;
    height:32px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url("../img/checkbox-bg.png") left top no-repeat;
    cursor:pointer;
    color: #fff;
}
.custom-checkbox input[type="checkbox"] + label {
    cursor: pointer;
    color: #fff;
    font-weight: normal;
    font-family: 'HelveticaNeue';
    float: left;
}
.custom-checkbox input[type="checkbox"]:checked + label span {
    background:url("../img/checkbox-bg.png") -32px top no-repeat;
}
.custom-checkbox{margin-bottom: 10px; display: table;}





.dropdown {
    position: relative;
    font-weight: 400;
    font-family: 'HelveticaNeue-Medium';
}

.dropdown dd,
.dropdown dt {
    margin: 0;
    padding: 0;
}

.dropdown ul {
    margin: -1px 0 0 0;
}

.dropdown dd {
    position: relative;
}

.dropdown a,
.dropdown a:visited {
    color: #fff;
    text-decoration: none;
    outline: none;
    font-size: 12px;
}

.dropdown dt a {
    /*background-color: #4F6877;*/
    border: 1px solid #6d6d6d;
    display: block;
    padding: 3px 20px 3px 50px;
    min-height: 44px;
    line-height: 24px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.dropdown dt a img {
    position: absolute;
    left: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

}

.dropdown dt a span,
.multiSel span {
    cursor: pointer;
    display: inline-block;
    padding: 5px 3px 2px 0;
    line-height: 1;
    font-size: 14px;
    color: #717171;
    font-weight: 400;
    font-family: 'HelveticaNeue-Medium';
}
.dropdown dt a span {
    /*line-height: 34px;*/
}
.hida {
    margin-top: 5px;
}
.multiSel {
    margin-bottom: 0;
}
.dropdown dd ul {
    background-color: #b3b3b3;
    border: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #fff;
    display: none;
    left: 0;
    padding: 2px 15px 2px 5px;
    position: absolute;
    top: 2px;
    width: 100%;
    list-style: none;
    /*height: 100px;*/
    max-height: 400px;
    overflow: auto;
}

.dropdown span.value {
    display: none;
}
.dropdown dd ul {
    padding-top: 10px;
    z-index: 999;
}
.dropdown dd ul li {
    margin-bottom: 20px;
}
.dropdown dd ul li:last-child {
    margin-bottom: 0;
}
.dropdown dd ul li:last-child {
    margin-bottom: 10px;
}
.dropdown dd ul li a {
    padding: 5px;
    display: block;
}
.dropdown dd ul li label {
    color: #717171!important;
}

.dropdown dd ul li a:hover {
    background-color: #fff;
}



.custom-select {
    height: 44px;
}
.select2 *:focus, .select2-container *:focus {
    outline: none;
}
.select2 {
    width: 100% !important;
    height: 100% !important;
}
.select2-selection {
    height: 100% !important;
    border-radius: 3px;
    overflow: hidden;
    background: #ffffff url(../img/dropdown.png) no-repeat calc(100% - 20px) 50%;
    font-size: 13px;
    text-align: center;
    border: 1px solid #717171!important;
    font-family: 'HelveticaNeue-Medium';
}
.select2-container {
    font-size: 13px;
    font-family: 'HelveticaNeue-Medium';
}
.select2-container.select2-container--default.select2-container--open:not(.select2) {
    left: calc(50% - 160px) !important;
}
.select2-selection__placeholder, .select2-selection__rendered {
    line-height: 42px!important;
    color: #717171!important;
}
.select2-dropdown {
    width: 320px!important;
    margin: 20px auto 0!important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /*padding: 10px 0;*/
    border: 1px solid #717171!important;
    box-shadow: none;
    background: transparent;
}
.select2-dropdown:before {
    content: '';
    position: absolute;
    width: calc(50% - 6px);
    height: 10px;
    border-top-left-radius: 10px;
    left: -1px;
    bottom: 100%;
    border: 1px solid #717171;
    /*background: rgba(255,255,255,.7);*/
    border-right: 0;
}
.select2-dropdown:after {
    content: '';
    position: absolute;
    width: calc(50% - 6px);
    height: 10px;
    border-top-right-radius: 10px;
    right: -1px;
    bottom: 100%;
    border: 1px solid #717171;
    /*background: rgba(255,255,255,.7);*/
    border-left: 0;
}
.select2-search {
    position: relative;
}
.select2-search:before {
    content: '';
    position: absolute;
    width: 11px;
    height: 1px;
    left: calc(50% - 9px);
    top: -14px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-top: 1px solid #717171;
}
.select2-search:after {
    content: '';
    position: absolute;
    width: 11px;
    height: 1px;
    right: calc(50% - 9px);
    top: -14px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 1px solid #717171;
}
.select2-results {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding-bottom: 10px;
}
.select2-selection__arrow {
    display: none;
}
.select2-search {
    padding: 0;
}
.select2-search__field {
    height: 44px;
    background-image: url("../img/search-icon.png");
    /*background-color: transparent;*/
    background-color: rgba(0,0,0,.5);
    background-repeat: no-repeat;
    background-position: 10px center;
    border-radius: 0;
    padding-left: 50px!important;
    color: #fff;
    border: 1px solid #717171!important;
    margin-top: -1px;
    margin-left: -1px;
    width: calc(100% + 2px) !important;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.select2-results {
    background: rgba(255,255,255,.7);
}
.select2-results__option {
    padding-left: 50px;
    line-height: 40px;
    color: #717171;
}
.select2-container--default .select2-selection--single {
    background-color: transparent;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #717171;
}




.select2-results__options::-webkit-scrollbar {
    width: 14px;
}
.select2-results__options::-webkit-scrollbar-thumb {
    height: 6px;
    border: 4px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    -webkit-border-radius: 7px;
    background-color: rgba(113, 113, 113, 1);
}
.select2-results__options::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none;
}
.select2-results__options::-webkit-scrollbar-corner {
    background-color: transparent;
}

.mutliSelect ul::-webkit-scrollbar {
    width: 14px;
}
.mutliSelect ul::-webkit-scrollbar-thumb {
    height: 6px;
    border: 4px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    -webkit-border-radius: 7px;
    background-color: rgba(113, 113, 113, 1);
}
.mutliSelect ul::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none;
}
.mutliSelect ul::-webkit-scrollbar-corner {
    background-color: transparent;
}